"use strict";
const common_vendor = require("../../../common/vendor.js");
const store_userStore = require("../../../store/userStore.js");
const common_assets = require("../../../common/assets.js");
const _sfc_main = {
  __name: "main",
  setup(__props) {
    const goto = () => {
      common_vendor.index.navigateTo({
        url: "/pages/mine/mineorders/mineorders"
      });
    };
    store_userStore.userStore();
    return (_ctx, _cache) => {
      return {
        a: common_vendor.unref(common_assets.avator),
        b: common_vendor.unref(common_assets.dingdan),
        c: common_vendor.o(($event) => goto()),
        d: common_vendor.unref(common_assets.qianbao),
        e: common_vendor.unref(common_assets.daifahuo),
        f: common_vendor.unref(common_assets.daishouhuo),
        g: common_vendor.unref(common_assets.tuikuan),
        h: common_vendor.unref(common_assets.address),
        i: common_vendor.unref(common_assets.you$1),
        j: common_vendor.unref(common_assets.lianxiren_s),
        k: common_vendor.unref(common_assets.you$1),
        l: common_vendor.unref(common_assets.setting_s),
        m: common_vendor.unref(common_assets.you$1)
      };
    };
  }
};
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__scopeId", "data-v-8172b2ba"], ["__file", "D:/jiangchengfeiyi-xiaochengxu/pages/mine/main/main.vue"]]);
wx.createPage(MiniProgramPage);
